Folks.PersonaStoreTrust – folks Reference Manual

# PersonaStoreTrust

## Description:

public enum PersonaStoreTrust

Trust level for a PersonaStore's Personas for linking purposes.

Trust levels are set internally by the backends, and must not be modified by clients.

## Since:

0.1.13

Namespace: Folks
Package: folks

## Content:

### Enum values:

- FULL - Every property in Persona.linkable_properties is trusted.
- NONE - The Personas aren't trusted at all, and cannot be linked.
- PARTIAL - Only the Persona.uid property is trusted for linking.